	dyalog-xml 1.0.4 installation

What you need
=============

   - DyALog (1.12.0)  : grammar compiler [ See at http://alpage.inria.fr/~clerger ]
   - libxml2 (2.6.7)  : http://xmlsoft.org/

   For developpers starting from SVN or needing to run automake, please
   note that 'automake-dyalog' (from package DyALog) should be used
   instead of plain 'automake'. automake-dyalog is a slightly modified
   version of automake to setup compilation rules for DyALog
   programs.

How to compile and install
==========================

   - ./configure
   - make 
   - make check (optional)
   - make install (as root)
